@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.swiper-slide {
	width: 100%;
	-ms-flex-negative: 1;
	flex-shrink: 1;
}

.swiper-pagination {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	column-gap: 0.63rem;
	margin-top: 1rem;
}

.swiper-pagination-bullet {
	background-color: #D9D5D2;
	border-radius: 100px;
	width: 0.5rem;
	height: 0.5rem;
	display: block;
}

.swiper-pagination-bullet-active {
	background-color: var(--primary-color);
	width: 0.75rem;
	height: 0.75rem;
}

.swiper-wrapper {
	column-gap: 1.25rem;
}

.p-box-info {
	--font-size-title: 2.31rem;
	--color-button: var(--primary-color);
	--bg-color-hover-button: var(--primary-color);
	--border-button: var(--white);
	--border-hover-button: var(--white);
	--color-hover-button: var(--white);
	--bg-color-button: var(--white);
	min-height: 31.25rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-direction: column;
	flex-direction: column;
	color: var(--white);
	padding: 2rem;
	width: 100%;
}

.text-left .p-box-info {
	min-height: auto;
}

.p-box-info.bg-theme {
	background-color: var(--primary-color);
	background-image: url("../../images/pattern.png");
}

.p-box-info__wrap {
	max-width: 52.81rem;
}

.p-box-info__title {
	font-size: var(--font-size-title);
	text-align: center;
	margin-bottom: 1.5rem;
	font-weight: 500;
}

.text-left .p-box-info__title {
	text-align: left;
}

.p-box-info__text {
	text-align: center;
	font-size: 1rem;
	margin-bottom: 1.5rem;
}

.text-left .p-box-info__text {
	text-align: left;
}

.p-box-info__link {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
}

.text-left .p-box-info__link {
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.p-box-info__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

.p-box-info__image:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.55);
	z-index: 1;
}

@media (max-width: 1023px) {

.swiper-slide {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.swiper-wrapper {
	column-gap: 0;
}

.p-box-info {
	--font-size-title: 2rem;
}

}

